/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "켬";
"optionOff" = "끔";
"optionChanged" = "(변경됨)";
"optionHidden" = "••••••";
"optionVariable" = "(가변)";

/* Keychain */
"keychainBaseStationDescription" = "AirPort 베이스 스테이션 암호";
"keychainBaseStationType" = "AirPort 베이스 스테이션";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "지원하지 않음";
"vrfy" = "암호 확인";
"time.60" = "분";
"time.3600" = "시간";
"time.86400" = "일";

"dayPeriod.1" = "일";
"dayPeriod.7" = "주";
"dayPeriod.30" = "개월";
"dayPeriod.365" = "년";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "AirPort ID";
"laMA" = "이더넷 LAN ID";
"waMA" = "이더넷 ID";
"syNm" = "베이스 스테이션 이름";
"syNm.productName" = "%@ 이름";
"syDN" = "로컬 호스트 이름";
"syDN.description" = "이 Apple Wi-Fi 베이스 스테이션에 대한 로컬 호스트 이름을 입력하십시오. 이 호스트 이름을 사용하여 로컬 서브네트에 있는 컴퓨터를 이 Apple Wi-Fi 베이스 스테이션에 연결할 수 있습니다.";
"syPW" = "베이스 스테이션 암호";
"syPW.productName" = "%@ 암호";
/*"syPR" = "syPR";*/
"syCt" = "연락처";
"syLo" = "위치";
/*"syDs" = "Base Station Description";*/
"syVs" = "버전";
"SUEn" = "펌웨어 업데이트 확인";
"SUEn.description" = "“펌웨어 업데이트 확인”을 선택하면, 사용 가능한 펌웨어 업데이트가 있을 경우 상태 표시등이 황색으로 깜빡거립니다.";
"SUFq" = "업데이트 주기";
"SUFq.3600" = "매시간";
"SUFq.86400" = "매일";
"SUFq.604800" = "매주";
"SUFq.2592000" = "매달";
"SUFq.2678400" = "매달";
"syRe" = "국가";
"syRe.0" = "미국";
"syRe.1" = "캐나다";
"syRe.2" = "멕시코";
"syRe.3" = "콜롬비아";
"syRe.4" = "푸에르토리코";
"syRe.5" = "브라질";
"syRe.6" = "칠레";
"syRe.7" = "일본";
"syRe.8" = "오스트리아";
"syRe.9" = "벨기에";
"syRe.10" = "키프로스";
"syRe.11" = "체코 공화국";
"syRe.12" = "덴마크";
"syRe.13" = "에스토니아";
"syRe.14" = "프랑스";
"syRe.15" = "핀란드";
"syRe.16" = "독일";
"syRe.17" = "그리스";
"syRe.18" = "헝가리";
"syRe.19" = "아이슬랜드";
"syRe.20" = "이탈리아";
"syRe.21" = "아일랜드";
"syRe.22" = "라트비아";
"syRe.23" = "리히텐슈타인";
"syRe.24" = "리투아니아";
"syRe.25" = "룩셈부르크";
"syRe.26" = "몰타";
"syRe.27" = "네덜란드";
"syRe.28" = "노르웨이";
"syRe.29" = "폴란드";
"syRe.30" = "포르투갈";
"syRe.31" = "슬로바키아 공화국";
"syRe.32" = "슬로베니아";
"syRe.33" = "스페인";
"syRe.34" = "스웨덴";
"syRe.35" = "스위스";
"syRe.36" = "영국";
"syRe.37" = "오스트레일리아";
"syRe.38" = "중국, 홍콩 S.A.R.";
"syRe.39" = "뉴질랜드";
"syRe.40" = "싱가포르";
"syRe.41" = "필리핀";
"syRe.42" = "중국";
"syRe.43" = "말레이시아";
"syRe.44" = "대만";
"syRe.45" = "대한민국";
"syRe.46" = "태국";
"syRe.47" = "아르헨티나";
"syRe.48" = "베네수엘라";
"syRe.49" = "러시아";
"syRe.50" = "미국";
"syRe.51" = "캐나다";
"syRe.52" = "불가리아";
"syRe.53" = "루마니아";
"syRe.54" = "인도";
"syRe.55" = "베트남";
"syRe.56" = "스리랑카";
"syRe.57" = "브루나이";
"syRe.58" = "파키스탄";
"syRe.59" = "네팔";
"syRe.60" = "방글라데시";
"syRe.61" = "페루";
"syRe.62" = "아프가니스탄";
"syRe.63" = "알바니아";
"syRe.64" = "알제리";
"syRe.65" = "미국령 사모아";
"syRe.66" = "안도라";
"syRe.67" = "앙골라";
"syRe.68" = "앵귈라섬";
"syRe.69" = "남극 대륙";
"syRe.70" = "앤티가 바부다";
"syRe.71" = "아르메니아";
"syRe.72" = "아루바";
"syRe.73" = "아제르바이잔";
"syRe.74" = "바하마";
"syRe.75" = "바레인";
"syRe.76" = "바베이도스";
"syRe.77" = "벨라루스";
"syRe.78" = "벨리즈";
"syRe.79" = "베닌";
"syRe.80" = "버뮤다";
"syRe.81" = "부탄";
"syRe.82" = "볼리비아";
"syRe.83" = "보스니아 - 헤르체고비나";
"syRe.84" = "보츠와나";
"syRe.85" = "부베제도";
"syRe.86" = "영국령 인도양 지역";
"syRe.87" = "부르키나파소";
"syRe.88" = "부룬디";
"syRe.89" = "캄보디아";
"syRe.90" = "카메룬";
"syRe.91" = "카보베르데";
"syRe.92" = "케이맨 제도";
"syRe.93" = "중앙 아프리카 공화국";
"syRe.94" = "차드";
"syRe.95" = "크리스마스 섬";
"syRe.96" = "코코스 제도";
"syRe.97" = "코모로";
"syRe.98" = "콩고";
"syRe.99" = "쿡 제도";
"syRe.100" = "코스타리카";
"syRe.101" = "아이보리 코스트";
"syRe.102" = "크로아티아";
"syRe.103" = "지부티";
"syRe.104" = "도미니카";
"syRe.105" = "도미니카 공화국";
"syRe.106" = "동티모르";
"syRe.107" = "에콰도르";
"syRe.108" = "이집트";
"syRe.109" = "엘살바도르";
"syRe.110" = "적도 기니";
"syRe.111" = "에리트레아";
"syRe.112" = "에티오피아";
"syRe.113" = "포클랜드 제도";	/* A.K.A. (Malvinas) */
"syRe.114" = "페로스 제도";
"syRe.115" = "피지";
"syRe.116" = "프랑스령 기아나";
"syRe.117" = "프랑스령 폴리네시아";
"syRe.118" = "프랑스 남부";
"syRe.119" = "가봉";
"syRe.120" = "감비아";
"syRe.121" = "그루지야";
"syRe.122" = "가나";
"syRe.123" = "지브롤터";
"syRe.124" = "그린란드";
"syRe.125" = "그레나다";
"syRe.126" = "과들루프섬";
"syRe.127" = "괌";
"syRe.128" = "과테말라";
"syRe.129" = "기니";
"syRe.130" = "기니비사우";
"syRe.131" = "가이아나";
"syRe.132" = "아이티";
"syRe.133" = "온두라스";
"syRe.134" = "인도네시아";
"syRe.135" = "이란";
"syRe.136" = "이라크";
"syRe.137" = "이스라엘";
"syRe.138" = "자메이카";
"syRe.139" = "요르단";
"syRe.140" = "카자흐스탄";
"syRe.141" = "케냐";
"syRe.142" = "북한";
"syRe.143" = "쿠웨이트";
"syRe.144" = "레바논";
"syRe.145" = "리비아";
"syRe.146" = "마카우";
"syRe.147" = "마케도니아";
"syRe.148" = "모나코";
"syRe.149" = "모로코";
"syRe.150" = "니카라과";
"syRe.151" = "오만";
"syRe.152" = "카타르";
"syRe.153" = "사우디 아라비아";
"syRe.154" = "남아프리카";
"syRe.155" = "시리아";
"syRe.156" = "트리니다드 토바고";
"syRe.157" = "튀니지";
"syRe.158" = "터키";
"syRe.159" = "아랍 에미레이트 연합국";
"syRe.160" = "우크라이나";
"syRe.161" = "우루과이";
"syRe.162" = "우즈베키스탄";
"syRe.163" = "예멘";
"syRe.164" = "짐바브웨";


"sySt" = "베이스 스테이션 상태";
"time" = "베이스 스테이션 시간";
"timz" = "시간대";
"usrd" = "계정";
"wbEn" = "동적 전역 호스트 이름 사용";
"wbHN" = "호스트 이름";
"wbHU" = "사용자";
"wbHP" = "암호";
"wbRD" = "도메인";
"wbRU" = "사용자";
"wbRP" = "암호";
"wbAC" = "Bonjour로 인터넷을 통한 설정 허용";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "제품 이름";
"syAP.80211nFormat" = "%@ 802.11n";
"syAP.0" = "AirPort 베이스 스테이션";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "AirPort 베이스 스테이션";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n(1세대)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n(2세대)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n(1세대)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n(1세대)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n(3세대)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n(2세대)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n(3세대)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n(4세대)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n(2세대)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n(4세대)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n(5세대)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "제품 이름";
"bsSP.0" = "Apple Wi-Fi 베이스 스테이션";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "AirPort 베이스 스테이션";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "일련 번호";
"slCl" = "Syslog 대상 주소";
"slvl" = "Syslog 단계";
"slvl.0" = "0 - 긴급";
"slvl.1" = "1 - 경고";
"slvl.2" = "2 - 중요";
"slvl.3" = "3 - 오류";
"slvl.4" = "4 - 경고";
"slvl.5" = "5 - 통보";
"slvl.6" = "6 - 정보";
"slvl.7" = "7 - 디버그";
"raNm" = "무선 네트워크 이름";
"raCl" = "폐쇄된 네트워크 생성";
"raCl.short" = "폐쇄된 네트워크";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "WPA 그룹 키 제한 시간";
"raRo" = "방해 요소 방지 사용";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "와이드 채널 사용";
"raWC.subtext" = "와이드 채널은 네트워크 내에 높은 처리율을 제공하지만, 인접한 네트워크에 방해가 될 수 있습니다.";
"raMu" = "다중 전송률";
"raMu.1" = "1Mbps";
"raMu.2" = "2Mbps";
"raMu.85" = "5.5Mbps";
"raMu.6" = "6Mbps";
"raMu.9" = "9Mbps";
"raMu.17" = "11Mbps";
"raMu.18" = "12Mbps";
"raMu.24" = "18Mbps";
"raMu.36" = "24Mbps";
"raMu.1000" = "낮음";
"raMu.2000" = "중간";
"raMu.3000" = "높음";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "서브 DHCP";
"raNA" = "NAT 제공";
/*"raWB" = "raWB";*/
"raMd" = "무선 통신 모드";
"raMd.1" = "802.11b 전용";
"raMd.2" = "802.11b/g 호환";
"raMd.3" = "802.11g 전용";
"raMd.4" = "802.11a 전용";
"raMd.5" = "802.11n(802.11a 호환)";
"raMd.6" = "802.11n(802.11b/g 호환)";
"raMd.7" = "802.11n 전용(2.4GHz)";
"raMd.8" = "802.11n 전용(5GHz)";
"raPo" = "송신 전력";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "무선 네트워크 모드";
"raSt.0" = "무선 네트워크 생성";
"raSt.1" = "기존의 무선 네트워크에 접속";
"raSt.3" = "무선 비활성화됨";
"waCV" = "IPv4 구성";
"waCV.768" = "DHCP 사용";
"waCV.1024" = "수동";
/*"waIn" = "waIn";*/
"waD1" = "DNS 서버";
"waD2" = "보조 DNS 서버";
/*"waD3" = "waD3";*/
"waC1" = "현재 주 DNS 서버";
"waC2" = "현재 보조 DNS 서버";
/*"waC3" = "waC3";*/
"waIP" = "IP 주소";
"waSM" = "서브네트 마스크";
"waRA" = "라우터 주소";
"waDC" = "DHCP 클라이언트 ID";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "도메인 이름";
"waNM" = "원격 구성 차단";
"waSD" = "이더넷 WAN 포트";
"waSD.0" = "자동(기본)";
"waSD.2" = "10Mbps/반이중 모드";
"waSD.3" = "10Mbps/전이중 모드";
"waSD.5" = "100Mbps/반이중 모드";
"waSD.6" = "100Mbps/전이중 모드";
"waSD.8" = "1000Mbps/반이중 모드";
"waSD.9" = "1000Mbps/전이중 모드";
"waSD.15" = "이더넷 비활성화됨";
"laIP" = "LAN IP 주소";
"laSM" = "LAN 서브네트 마스크";
"6cfg" = "IPv6 모드";
"6cfg.0" = "링크-로컬 전용";
"6cfg.1" = "호스트";
"6cfg.3" = "터널";
"6cfg.5" = "라우터";
"6aut" = "IPv6 구성";
"6aut.0" = "수동";
"6aut.1" = "자동";
"6Wad" = "WAN IPv6 주소";
"6Wfx" = "WAN IPv6 접두사 길이";
"6Wgw" = "IPv6 기본 라우트";
"6Wte" = "원격 IPv4 주소";
"6Lfw" = "LAN 전달 중";
"6Lad" = "LAN IPv6 주소";
"6Lfx" = "LAN 접두사 길이";
"6PDa" = "IPv6 접두사 위임 주소";
"6PDl" = "IPv6 접두사 위임 길이";
"6sfw" = "들어오는 IPv6 연결 차단";
"6sfw.short" = "들어오는 IPv6 차단";
/*"6pmp" = "";*/
"6trd" = "Teredo 터널 허용";
"6sec" = "들어오는 IPSec 인증 허용";
"6sec.short" = "들어오는 IPSec 허용";
"6fwl" = "IPv6 방화벽";
"6NS1" = "IPv6 DNS 서버";
"6NS2" = "보조 IPv6 DNS 서버";

"moPN" = "전화 번호";
"moAP" = "보조 전화 번호";
/*"moPD" = "moPD";*/
"moUN" = "계정 이름";
"moPW" = "암호";
"moID" = "대기시 연결 해제";
"moID.30" = "30초";
"moID.60" = "1분";
"moID.120" = "2분";
"moID.300" = "5분";
"moID.600" = "10분";
"moID.900" = "15분";
"moID.1200" = "20분";
"moID.1800" = "30분";
"moID.0" = "안 함";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "발신음 무시";
"moAD" = "자동 전화 걸기";
"moMP" = "프로토콜";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "계정 이름";
"pdPW" = "암호";
"pdAR" = "전화 응답";
"pdID" = "대기시 다음 시간 후에 연결 해제";
"pdID.30" = "30초";
"pdID.60" = "1분";
"pdID.120" = "2분";
"pdID.300" = "5분";
"pdID.600" = "10분";
"pdID.900" = "15분";
"pdID.1200" = "20분";
"pdID.1800" = "30분";
"pdID.0" = "안 함";
"pdMC" = "최대 연결 시간";
"pdMC.900" = "15분";
"pdMC.1800" = "30분";
"pdMC.3600" = "1시간";
"pdMC.7200" = "2시간";
"pdMC.14400" = "4시간";
"pdMC.28800" = "8시간";
"pdMC.0" = "연결 해제 안 함";
"peSN" = "서비스 이름";
"peUN" = "계정 이름";
"pePW" = "암호";
"peSC" = "항상 연결";
"peAC" = "자동 연결";
"peID" = "대기시 연결 해제";
"peID.30" = "30초";
"peID.60" = "1분";
"peID.120" = "2분";
"peID.300" = "5분";
"peID.600" = "10분";
"peID.900" = "15분";
"peID.1200" = "20분";
"peID.1800" = "30분";
"peID.0" = "안 함";
/*"peAO" = "peAO";*/
"dhBg" = "DHCP 시작 주소";
"dhEn" = "DHCP 끝 주소";
"dhLe" = "DHCP 임대";
"dhMg" = "DHCP 메시지";
"dh95" = "LDAP 서버";
"DRes" = "DHCP 예약";
"naFl" = "NAT 포트 매핑 프로토콜 활성화";
"naFl.short" = "NAT-PMP 활성화";
"naFl.subtext" = "(Mac OS X 10.4 이상 필요)";
"naAF" = "AOL 유해 콘텐츠 차단 활성화";
"nDMZ" = "기본 호스트";
"fire" = "포트 매핑";
"pmTa" = "포트 매핑";
"acTa" = "연결 조절";
"tACL" = "시간별 연결 조절";
/*"wdFl" = "wdFl";*/
"wdLs" = "WDS 노드";
"dWDS" = "이 네트워크가 확장되는 것을 허용";
/*"raFl" = "raFl";*/
"raI1" = "주 RADIUS IP 주소";
/*"raAu" = "raAu";*/
"raSe" = "주 공유 보안";
/*"raF2" = "raF2";*/
"raI2" = "보조 RADIUS IP 주소";
/*"raU2" = "raU2";*/
"raS2" = "보조 공유 보안";
/*"raCi" = "raCi";*/
"ntSV" = "네트워크 시간 서버";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP 커뮤니티 스트링";
/*"usbF" = "usbF";*/
"prnI" = "USB 프린터";
"prnR" = "USB 프린터";
"MaSt" = "디스크";
"SMBw" = "작업 그룹";
"SMBs" = "WINS 서버";
"fssp" = "디스크 암호";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "전원";
"isAC.0" = "이더넷(802.3af)";
"isAC.1" = "외장 AC 어댑터";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "상태 표시등";
"leAc.1" = "항상 켬(기본값)";
"leAc.2" = "사용 중일 때 깜박임";
"leAc.subtext" = "이 Apple Wi-Fi 베이스 스테이션에서 문제를 보고하면 상태 표시등이 황색으로 깜박입니다.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "iTunes 스피커 이름";
"auNP" = "iTunes 스피커 암호";
"aWan" = "WAN 상에서 AirPlay 활성화";
"auRR" = "AirPlay 활성화";
/*"hw01" = "hw01";*/
"dMac" = "MobileMe 회원";
"tcUW" = "업스트림 대역폭";
"tcDW" = "다운스트림 대역폭";
"IDNm" = "이름";
"!mta" = "나가는 SMTP 연결 차단";
"RUdv" = "USB 공유";
"RUfl" = "USB 공유";

"bsSM" = "무선 보안";
"bsSM.1" = "없음";
"bsSM.2" = "40비트 WEP";
"bsSM.3" = "128비트 WEP";
"bsSM.4" = "개인용 WPA";
"bsSM.5" = "개인용 WPA/WPA2";
"bsSM.6" = "개인용 WPA";
"bsSM.7" = "개인용 WPA2";
"bsSM.8" = "WEP(TSN)";
"bsSM.9" = "기업용 WPA";
"bsSM.10" = "기업용 WPA/WPA2";
"bsSM.11" = "기업용 WPA";
"bsSM.12" = "기업용 WPA2";
"bsSM.description" = "무선 보안을 선택하여 사용자의 네트워크를 보호하십시오. “개인용 WPA/WPA2”가 권장됩니다.";
"bsAE.tsnDescription" = "TSN(Transitional Security Network)은 TKIP 및 AES 클라이언트 연결을 허용하는 WEP 네트워크입니다. AES를 지원하는 클라이언트는 더 빠른 데이터율을 얻을 수 있습니다.";
"bsAE.wpaOneDescription" = "WPA 클라이언트는 TKIP를 사용하여 이 네트워크에 연결할 수 있습니다.";
"bsAE.wpaOneTwoDescription" = "WPA 및 WPA2 클라이언트는 이 네트워크에 연결할 수 있습니다.";
"bsAE.wpaTwoDescription" = "WPA2 클라이언트는 AES-CCMP를 사용하여 이 네트워크에 연결할 수 있습니다.";
"bsRC.dual" = "무선 통신 채널 선택";
"bsRC.2_4GHz.control" = "2.4GHz 채널";
"bsRC.5GHz.control" = "5GHz 채널";
"bsRC.2_4GHz.label" = "(2.4GHz)";
"bsRC.5GHz.label" = "(5GHz)";
"bsRC" = "채널";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "자동";
"bsRC.2000" = "수동";

"bsrT" = "RADIUS 유형";
"bsrT.0" = "기본값";
"bsrT.1" = "대체";
"bsAC" = "무선 클라이언트 허용";
"bsIC" = "연결";
"bsIC.1" = "이더넷";
"bsIC.2" = "PPPoE";
"bsIC.3" = "모뎀";
"bsIC.4" = "AirPort(WDS)";
"bsIC.5" = "무선 네트워크";
"bsUA" = "AOL 사용";
"bsDI" = "PPP 다이얼 인";
"bsTP" = "전화 걸기";
"bsTP.1" = "전자식";
"bsTP.2" = "기계식";
"bsCC" = "국가 코드";
"bsCC.1" = "오스트레일리아";
"bsCC.2" = "오스트리아";
"bsCC.3" = "벨기에";
"bsCC.4" = "캐나다";
"bsCC.5" = "중국";
"bsCC.6" = "체코 공화국";
"bsCC.7" = "덴마크";
"bsCC.8" = "핀란드";
"bsCC.9" = "프랑스";
"bsCC.10" = "독일";
"bsCC.11" = "그리스";
"bsCC.12" = "괌";
"bsCC.13" = "중국, 홍콩 S.A.R.";
"bsCC.14" = "아이슬랜드";
"bsCC.15" = "인도";
"bsCC.16" = "아일랜드";
"bsCC.17" = "이탈리아";
"bsCC.18" = "일본";
"bsCC.19" = "대한민국";
"bsCC.20" = "라틴 아메리카";
"bsCC.21" = "말레이시아";
"bsCC.22" = "네덜란드";
"bsCC.23" = "뉴질랜드";
"bsCC.24" = "노르웨이";
"bsCC.25" = "필리핀";
"bsCC.26" = "폴란드";
"bsCC.27" = "포르투갈";
"bsCC.28" = "싱가포르";
"bsCC.29" = "슬로바키아 공화국";
"bsCC.30" = "남아프리카";
"bsCC.31" = "스페인";
"bsCC.32" = "스웨덴";
"bsCC.33" = "스위스";
"bsCC.34" = "대만";
"bsCC.35" = "태국";
"bsCC.36" = "영국";
"bsCC.37" = "미국";
"bsSK" = "무선 암호";
"bsNP" = "네트워크 시간 서버";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "주 포트";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "보조 포트";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "WDS 모드";
"bsWM.0" = "WDS 활성화 안 함";
"bsWM.1" = "WDS 주 스테이션";
"bsWM.2" = "WDS 릴레이 스테이션";
"bsWM.3" = "WDS 원격 스테이션";
"bsPC" = "연결";
"bsPC.0" = "항상 켬";
"bsPC.1" = "자동";
"bsPC.2" = "수동";
"bsRM" = "연결 공유";
"bsRM.0" = "공용 IP 주소 공유";
"bsRM.1" = "IP 주소 범위 분배";
"bsRM.2" = "NAT만 사용하기";
"bsRM.3" = "끔(브리지 모드)";
"bsRM.description" = "이 Apple Wi-Fi 베이스 스테이션을 DHCP 및 NAT를 사용하는 무선 클라이언트와 단일 IP 주소를 공유할 것인지, DHCP만을 사용하여 고정 IP 주소 적용 범위를 분배할 것인지, 아니면 브리지로 동작할 것인지를 선택하십시오.";
"bsRM.DHCPAndNAT" = "이 Apple Wi-Fi 베이스 스테이션은 DHCP 및 NAT를 사용하여 무선 클라이언트가 있는 단일 IP 주소를 공유합니다.";
"bsSN" = "SNMP 허용";
"bsSW" = "WAN을 통한 SNMP 허용";
"bsRP" = "WAN으로 프린터 공유";
"bsWP" = "Bonjour를 사용하여 인터넷으로 프린터 공유"; 
"bsWC" = "WAN을 통한 설정 허용";
"bsGK" = "WPA 그룹 키 제한 시간";
"bsNM" = "무선 모드";
"bsNM.0" = "무선 네트워크 생성";
"bsNM.1" = "무선 네트워크 접속";
"bsNM.3" = "끔";
"bsNM.10" = "WDS 네트워크에 접속";
"bsNM.20" = "무선 네트워크 확장";
"bsNM.createDescription" = "새로운 무선 네트워크를 생성하도록 이 Apple Wi-Fi 베이스 스테이션을 설정하십시오.";
"bsNM.joinDescription" = "기존의 무선 네트워크에 연결하도록 이 Apple Wi-Fi 베이스 스테이션을 설정하십시오.";
"bsNM.WDSDescription" = "무선 네트워크 확장을 위해 WDS(Wireless Distribution System)에 연결하도록 이 Apple Wi-Fi 베이스 스테이션을 설정하십시오.";
"bsNM.DWDSDescription" = "자동으로 기존의 AirPort 802.11n 네트워크 범위를 확장하도록 이 Apple Wi-Fi 베이스 스테이션을 설정하십시오.";
"bsAT" = "MAC 주소 연결 조절";
"bsAT.short" = "연결 조절";
"bsAT.0" = "활성화 안 함";
"bsAT.1" = "로컬";
"bsAT.2" = "RADIUS";
"bsAT.3" = "시간별 연결";
"bsFS" = "파일 공유 활성화";
"bsRF" = "WAN으로 디스크 공유";
"bsWF" = "Bonjour를 사용하여 인터넷으로 디스크 공유"; 
"bsGA" = "AirPort 디스크 방문자 접근";
"bsGA.0" = "허용되지 않음";
"bsGA.1" = "읽기 전용";
"bsGA.2" = "읽기 및 쓰기";
"bsFM" = "공유 디스크 보안";
"bsFM.0" = "계정 사용";
"bsFM.1" = "디스크 암호 사용";
"bsFM.2" = "장비 암호 사용";
"bsTZ" = "시간대";
"bsSS" = "상태";
"bsDA" = "무선 클라이언트 허용";
"bsPE" = "이더넷 클라이언트 허용";
"bsGM" = "연결 제한";
"bsME" = "MobileMe 회원의 인터넷 연결 허용";
"bsMu" = "다중 전송률";
"bsMu.1" = "1Mbps";
"bsMu.2" = "2Mbps";
"bsMu.85" = "5.5Mbps";
"bsMu.6" = "6Mbps";
"bsMu.9" = "9Mbps";
"bsMu.17" = "11Mbps";
"bsMu.18" = "12Mbps";
"bsMu.24" = "18Mbps";
"bsMu.36" = "24Mbps";
"bsMu.1000" = "낮음";
"bsMu.2000" = "중간";
"bsMu.3000" = "높음";

"bs8M" = "무선 통신 모드";
"bs8M.1" = "802.11b 전용";
"bs8M.2" = "802.11b/g 호환";
"bs8M.3" = "802.11g 전용";
"bs8M.4" = "802.11a 전용";
"bs8M.5" = "802.11n(802.11a 호환)";
"bs8M.6" = "802.11n(802.11b/g 호환)";
"bs8M.7" = "802.11n 전용(2.4GHz)";
"bs8M.8" = "802.11n 전용(5GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - 802.11g 전용";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - 802.11n 전용(2.4GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - 802.11g 전용";
"bs8M.327686" = "자동";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - 802.11n 전용(2.4GHz)";
"bs8M.524289" = "802.11n 전용(5GHz) - 802.11b";
"bs8M.524290" = "802.11n 전용(5GHz) - 802.11b/g";
"bs8M.524291" = "802.11n 전용(5GHz) - 802.11g 전용";
"bs8M.524294" = "802.11n 전용(5GHz) - 802.11b/g/n";
"bs8M.524295" = "802.11n 전용(5GHz) - 802.11n 전용(2.4GHz)";
"bsUP.productName" = "이 %@에 Apple 소프트웨어 업데이트 저장";
"bsUP.description" = "이 %@에 복사한 Apple 소프트웨어 업데이트는 이 네트워크를 이용하는 모든 사용자가 사용할 수 있습니다.";
"bs2N" = "2.4GHz 네트워크 이름";
"bs5N" = "5GHz 네트워크 이름";
"bs5N.extension" = " 5GHz";
"bsNV" = "사용 가능한 버전";
"bs5M" = "5GHz AirPort ID";
"bs2M" = "2.4GHz AirPort ID";
"bsAI" = "5GHz / 2.4GHz AirPort ID";
"bsUS" = "USB 공유 활성화";
"bsWU" = "WAN을 통해 USB 장비 공유";
"bsBU" = "Bonjour를 사용하여 인터넷을 통해 USB 장비 공유";
"bsEC" = "무선 클라이언트 인증";
"bsEC.description" = "이 %@을(를) 설정하여 무선 클라이언트가 사용자의 보안 네트워크에 암호 없이 연결하는 것을 허용할 수 있습니다. 클라이언트가 네트워크 연결을 요청하면 알림 메시지가 나타납니다.";
"bsEP" = "클라이언트 연결을 인증하려면 베이스 스테이션 암호 필요";
"bsEP.productName" = "클라이언트 연결을 인증하려면 %@ 암호 필요";
"bsEP.description" = "클라이언트 연결 시 암호를 입력하도록 하려면 “클라이언트 연결을 인증하려면 %@ 암호 필요”를 선택하십시오.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n(2.4GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n(5GHz)";


/* End of AirPortSettings.strings file */